» Ubuntu » パッケージ

Error

two or more packages specified (icewm-lite quantal)